USE [AJK]
GO

/****** Object:  View [dbo].[view_custport_claim]    Script Date: 31/07/2018 15:52:17 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

-- created by Pribadi Pamungkas. 2018-07-31
CREATE VIEW [dbo].[view_custport_bank]
AS

	SELECT 
		bank_id, 
		bank_name, 
		bank_code, 
		swiftcode, 
		created_by, 
		created_date, 
		modified_by, 
		modified_date
	FROM
		dbo.custport_m_bank
	WHERE
		is_active = 1

GO
